<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1 shrink-to-fit:no">

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>

	<!-- external CSS -->
	<link rel="stylesheet" type="text/css" href="./style.css">

	<main style="background-color: black; ">


		<title>Contact Us</title>
		<div class="row">
			<div class="col-md-8 mx-auto my-12">
			</head>


			<!--Main Navigation-->
			<!--Section: Content-->
			<div class="col-md-8 mx-auto my-12">
			</head>

			<body>

				<!-- main content -->
				<div class="container justify-content-center align-content-center">
					<div class="jumbotron d-flex flex-column justify-content-center align-items-center text-secondary text-center text-md-left btn-outline-dark" id="banner">

						<h4 style="font-size: initial; font-style: italic; font-stretch: semi-condensed; font-family:cursive; padding-left: 280px; padding-top: 5px;">< form></h4>
						<h4 style="font-size: initial; font-style: italic; font-stretch: semi-condensed; font-family:cursive; padding-left: 295px; padding-top: 5px;">< body></h4>
						<h4 style="font-size: initial; font-style: italic; font-stretch: semi-condensed; font-family:cursive; padding-left: 230px;">< main></h4>
						<h4 style="font-size: initial; font-style: italic; font-stretch: semi-condensed; font-family:cursive; padding-left: 225px; padding-top: 10px;">< html></h4>


						<h1 class="justify-content-center" style="color: darkgoldenrod; font-size: 65px; font-size-adjust: !important; font-stretch: ultra-condensed; font-family: !important ; font-stretch: italic; padding-left: 30px; "link rel="preconnect" href="https://fonts.googleapis.com">
							<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
							<link href="https://fonts.googleapis.com/css2?family=Kaushan+Script&display=swap" rel="stylesheet">Contact Me!</h1>
							<form>

								<div class="form-outline mb-4;" style="color: ghostwhite; font-stretch: ultra-expanded; font-style:normal;">Full Name</label>
								</div>
								<input type="password" id="form3Example4" class="form-control" />

								<div class="form-group" style="color: ghostwhite; font-stretch: condensed; font-style: normal;">
									<label for="txt-email">Email:</label>
									<input type="email" name="email" id="txt-email"	placeholder="name@example.com"	class="form-control">
								</div>
								<div class="form-group" style="color: ghostwhite; font-stretch: condensed">
									<label for="Number">Contact Number:</label>
									<input type="t" name="Number" id="reset"	placeholder="0928"	class="form-control">
								</div>
								<div class="input-group mb-3" style="color: ghostwhite; font-stretch: semi-expanded;">
									<label class="input-group-text" for="inputGroupSelect01">Concern:</label>
									<select class="form-select" id="inputGroupSelect01">
										<option value="1">How to subscribe</option>
										<option value="2">How to register</option>
										<option value="3">How to enroll</option>
										<option value="4">How to ask for an assistance</option>
									</select>
								</div>
								<div class="form-group" style="color: ghostwhite; font-stretch: semi-condensed; font-style: oblique;">
									<label for="txt-textarea">Message</label>
									<textarea name="form-control" id="txt-textarea" rows="3" class="form-control"></textarea>
								</div>
								<button type="button" class="btn btn-outline-primary" data-toggle="modal" data-target="#exampleModal">Submit</button>
								<button type="reset" class="btn btn-outline-danger">Reset</button>
							</form>
						</div>
					</div>
				</body>

				<!-- Modal -->
				<div id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true" class="modal fade">
					<div class="modal-dialog">
						<div class="modal-content">
							<div class="modal-header">
								<h5 id="exampleModalLabel" class="modal-title" >Thank you for contacting us!</h5>
								<button type="button" class="close" data-dismiss="modal" aria-label="Close">
									<span aria-hidden="true">&times;</span>
								</button>
							</div>
							<div class="modal-body">
								Message successfully sent!
							</div>
							<div class="modal-footer">
								<button type="button" data-dismiss="modal" class="btn btn-secondary">Close</button>
							</div>
						</div>
					</div>
				</div>
				<!-- end Modal -->

				<!-- Checkbox -->
				<div class="col-md-8 form-check d-flex justify-content-center mb-4" style="padding-top: 20px;">
					<input class="form-check-input me-2 col-md-6" type="checkbox" value="d-flex text-primary" id="form2Example3" style="padding-top:50px; margin-right:30px;" checked />
					<label class="col-md-12 lg-4 form-check-label" for="form2Example3" style="padding-top: 40px; padding-left: 20px; color: palegoldenrod;">
						Subscribe to our newsletter
					</label>
				</div>

				<div class="row text-center justify-content-center">
					<div class="col-md-12 my-4">
						<h2 class="text-center" style="color: goldenrod; font-stretch: semi-expanded; "link rel="preconnect" href="https://fonts.googleapis.com">
							<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
							<link href="https://fonts.googleapis.com/css2?family=Architects+Daughter&display=swap" rel="stylesheet">Find Me!</h2>

							<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3925.404440629765!2d123.95316681435551!3d10.309481592639374!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x33a999ea80e6158f%3A0x6df2f98eea66a154!2sDimataga%20Village!5e0!3m2!1sen!2sph!4v1638313076623!5m2!1sen!2sph" width="400" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe>
						</div>
					</div>
				</div>

				<!-- js dependecies -->
				<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
				<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
			</section>
		</main>
	</body>
	</html>
